/* CSS BODY */			
	body{
		width: 100%;
		height: 100%;
		margin: 0px;
		background-color: white;
	}
	
	ul{
		background-color: white;
	}
	
	div{
		margin: 10px;
		padding: 0px;
	}
	header{
		border-bottom: 1px solid #bbb;
	}
	.navi{
		
		list-style-type: none;
		margin: 0;
		padding: 10px;
		padding-right: 50px;
		text-align:right;
		overflow: hidden;
	}
	.navi li{
		float:right;
		background-position: 100% .4em;
		padding-right: .6em;
	}

	.navi li a {
		font-family: Lato;
		display: list-item;
		color: black;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
	}

	.navi li a:hover:not(.active){
		color: #ffb84c;
	}

	.navi .active {
		color: #ffb84c;
	}
	.deli{
		padding-left: 10%;
		float: left;
	}
	h1{
		width: 800px;
		font-family: Lato;
		font-weight: bold;
		color: black;
		text-align: center;
		padding: 14px 16px;
		text-decoration: none;
		position: absolute;
		left: 20%;
		border-bottom: 2px solid #ffb84c;	
	}
	
	.button {
		background-color: #ffb84c; /* Green */
		border: none;
		color: white;
		padding: 10px 35px;
		/*margin-left: 59em;*/
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 14px;
		font-weight:bold;
		letter-spacing: 2px;
		font-family: 'Montserrat', sans-serif;
	}
	
	.cancel {
		background-color: #898989; /* Green */
		border: none;
		color: white;
		margin-left:30px;
		padding: 10px 35px;
		/*margin-left: 59em;*/
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 14px;
		letter-spacing: 2px;
		font-family: 'Montserrat', sans-serif;
	}	
	
	.table_style{
		font-family:'Lato', sans-serif; 
		font-size:20px;
		margin-top: 20px;
		font-family: Lato;
		font-weight: bold;
		color: black;
		text-align: justify;
		padding: 0px 14px 20px 14px; 
		position: relative;
	}
		
	.entry{
		margin-top: 20px;
		font-family: Lato;
		font-size: 20px;
		color: #595959;
		text-align: justify;
		padding: 0px 14px 20px 14px; 
		position: relative;
		text-decoration:underline;
	}
	
    .container {
      position: absolute;
      width: 750px;
      height: 310px;
	  top: 27%;
      left: 22%;
      background-color: #f9f9f9;
    }	
	
	.table{
	  margin:-15px;
	  padding:0px;
	}
	.button:hover{
		background-color: #ef5007;
	}
	
	.cancel:hover{
		background-color: #333333;
	}